format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: m/s
      description: VELOCITY
    output_units:
      name: V
      description: Volts
    gain:
      value: 1500.0
      frequency: 1.0
    filter:
      type: ANALOG
      zeros:
      - '0.  0. '
      - '0.  0. '
      - '-32.0 0. '
      - '-0.91 0. '
      poles:
      - '-0.053 0. '
      - '-0.05 0. '
      - '-0.61 0. '
      - '-34.70 0. '
    name: ' SENSOR RESPONSE   '
    input_sample_rate: 0.0
    output_sample_rate: 0.0
    decimation_factor: 1
    delay: 0.0
extras:
  DBIRD_response_type: THEORETICAL
  Poles_and_Zeros_unit: Hz
  Output_sampling_interval: '0'
  Transfer_normalization_constant: '1'
  Number_of_zeroes: '4'
  Number_of_poles: '4'
notes:
- '# generic response NOEMAX 20s'
- '# created by G.COUGOULAT'
- '# 2010/07/21'
- 'Response_name                        : SENSOR RESPONSE   #optionel'
- 'Response_type                        : THEORETICAL       #optionel'
- 'Poles_and_Zeros_unit                 : Hz                #optionel'
- 'Output_sampling_interval             : 0                 #optionel'
- 'Delay                                : 0                 #optionel'
- "Transfer_normalization_constant      : 1            \t #optionel car calculable"
